.IIParent {
    width: 90%;
    left: 5%;
    top: 31.5%;
    display: flex;
    flex-direction: column;
}

.IILogo {
    width: 58%;
    margin-bottom: 0.5rem;
}

.IIText {
    font-weight: 700;
    display: block;
    direction: rtl;
    text-align: right;
    width: fit-content;
}

.IITextDescription {
    font-size: 3.5vw;
}

.IITextDiscount {
    font-size: 5.6vw;
}

@media (min-width: 560px) {

    .IIParent {
        width: 90%;
        left: 7%;
        top: 22.5%;
    }

    .IILogo {
        width: 31.5%;
        margin-bottom: 0.5rem;
    }

    .IITextDescription {
        font-size: 1.8vw;
        margin-bottom: 0.5rem;
    }

    .IITextDiscount {
        font-size: 2.9vw;
    }
}

@media (min-width: 800px) {

    .IITextDescription {
        font-size: 0.9rem;
    }

    .IITextDiscount {
        font-size: 1.45rem;
    }
}